Netgear RT314/RT311 Gateway Router Cross-Site Scripting Vulnerability

Bugtraq ID: 4024
Class: Input Validation Error
CVE: CVE-2002-0238
Remote: Yes
Local: No
Published: Feb 03 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was submitted to BugTraq on February 3rd, 2002 by "sq" <sq@cirt.net>.
Vulnerable: NetGear RT314/RT311 Gateway Router Firmware 3.25
NetGear RT314/RT311 Gateway Router Firmware 3.24
NetGear RT314/RT311 Gateway Router Firmware 3.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus